<?
/*
موسوعة الأسرة المسلمة
هذا البرنامج من برمجة المركز العربي للبرمجة والتصميم
ac4p.com
مع الشكر الجزيل لمدير المركز العربي ابو محمد
البرنامج مجاني ولا يجوز بيعه أو إستخدامه تجارياً بأي حال من الأحول
ونتمى من الجميه نشره لما فيه من فائدة عظيمة للمواقع العربية
والحقوق محفوظة لكل مسلم

*/
if (!empty($_POST_VARS)) {extract($_POST);}
if (!empty($_GET_VARS)) {extract($_GET);}

function kayopen($book,$id,$footer){
   $html="book".$book."/".$id.".php";
   include $html;
   print "$footer\n";
   coby();
}
function getmenu($book)
      {
      $menu="book".$book."/menu.php";
      return $menu;
}
if (empty($book)) {
   $book="6";
}
$menu =getmenu($book);
function coby()
   {
   print "
   <div style=\"font-family: Tahoma; font-size: 10px\" align=\"center\"><font face=\"Tahoma\" style=\"font-family: Tahoma; font-size: 10px\" size=\"2\">Powered  by  </font><a target=\"_blank\" href=\"http://www.ac4p.com/\"> <font style=\"font-family: Tahoma; font-size: 10px\" size=\"2\" face=\"Tahoma\" size=\"2\">ac4p.com </font> </a></div>\n";

}
?>